<template>
  <input-row>
    <div>
      <label>{{ label }}</label>
      <input
        :value="value"
        @input="$emit('update:value', $event.target.value)"
        type="text"
      />
    </div>
  </input-row>
</template>

<script>
import InputRow from "./InputRow";
export default {
  components: { InputRow },
  props: {
    label: { type: String },
    value: { type: String },
  },
  name: "SearchField",
};
</script>

<style scoped></style>
